next: http://rnacentral.org/api/v1/rna/?external_id=MIMAT0000091&format=yaml&page=2
previous: null
results:
- count_distinct_organisms: 60
  description: ncRNA from 60 species
  distinct_databases:
  - ENA
  - GeneCards
  - IntAct
  - LncBase
  - MalaCards
  - miRBase
  - MirGeneDB
  - PirBase
  - RefSeq
  - TarBase
  is_active: true
  length: 21
  md5: 48dd7b46f771d738ee8ef38eef95875b
  publications: http://rnacentral.org/api/v1/rna/URS0000483184/publications?format=yaml
  rna_type: ncRNA
  rnacentral_id: URS0000483184
  sequence: GUGCAUUGUAGUUGCAUUGCA
  url: http://rnacentral.org/api/v1/rna/URS0000483184?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS0000483184/xrefs?format=yaml
